DX NetOps Manager

Performance Management 2.3.4 October Kit released 

10-02-2014 02:22 AM

The October monthly update release for 2.3.4 is now available.

This monthly update contains targeted fixes for defects that have been reported including a rollup of fixes from the previously released monthly updates to v2.3.3.
and can be installed over any 2.3.x release, as it is a full installer kit.


It is fully supported in production environments. If you are waiting for the Kit on an existing Issue please Contact CA support to provide a download link.

Find the full list of defects resolved in this kit can be found in the attached Fixed Issues file (which is also present in the kit itself).

Thank you.

Statistics
0 Favorited
0 Views
2 Files
0 Shares
0 Downloads
Attachment(s)
zip file
Fixed_Issues_2.3.4_Oct_Update.htm.zip   4 KB   1 version
Uploaded - 05-29-2019
zip file
Fixed_Issues_2.3.4.htm.zip   10 KB   1 version
Uploaded - 05-29-2019

Tags and Keywords

Comments

12-22-2014 05:17 PM

  •  

    Thanks, I've found this in the community, finally Vertica is installed on my DR-server:
    Another option to bypass these checks is to put the following line into your drinstall.properties:

     

    AllowVerticaInstallWarnings=yes

     

    This is less intrusive than modifying the drinstall.sh script.

     

    If you choose this route though, be warned that this will allow you to move forward with the install/upgrade no matter what issues are found.  So before applying either workaround, I would run the drinstall.sh script a few times until you've fixed all other found issues (readahead, IO schedulers, user/group ownership, TZ, etc.) until all that you have left is the LVM warning.

     

12-22-2014 04:41 PM

Do you have any LVM disks on the DR?  If so, that will cause the Vertica install to fail.

12-22-2014 10:19 AM

I had IM 2.3.3 running on Redhat 5.x.

 

I've installed the IM 2.3.4 November update kit.

For IM 2.3.4 I've created a new virtual server running on Redhat 6.x, but instalation of the Data Repository (DR) is impossible for me

Result of dr_validate.sh is PASSED:

Data Repository Prerequisite Compliance Status on host rimbb3imdr -- PASSED

 

I've tried many times the installation, but without success:

Installation FAILED with errors.

****
AdminTools and your existing Vertica databases may be unavailable.
Investigate the above warnings/errors and re-run installation.
****

Vertica installation....................................................[FAIL]
The installation will now exit.

 

I thouhgt CA will make the installation of CA software easier..............?

 

ad IM 2.3.3 running on Redhat 5.x.

 

For IM 2.3.4 I've created a new virtual server running on Redhat 6.x, but instalation of the Data Repository (DR) is impossible for me

Result of dr_validate.sh is PASSED:

Data Repository Prerequisite Compliance Status on host rimbb3imdr -- PASSED

 

I've tried many times the installation, but without success:

Installation FAILED with errors.

****
AdminTools and your existing Vertica databases may be unavailable.
Investigate the above warnings/errors and re-run installation.
****

Vertica installation....................................................[FAIL]
The installation will now exit.

 

I thouhgt CA will make the installation of CA software easier..............?

10-02-2014 09:23 AM

Hello,

 

This is a Kit of Fixes which is available from Support only.

If you encounter a Problem that relates to a Fix in the Kit, please raise a Ticket with CA support providing details on your problem and the request for the Kit.

Thank you.

 

Patrick Perl

CA Principal Support Engineer

10-02-2014 09:15 AM

The download center only shows packages with an August date. How does one get access to the Oct. update install packages?

Related Entries and Links

No Related Resource entered.